/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

@import url("/wp-content/themes/betheme-child/css/all.css");
@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-LightOblique.ttf) format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-Book.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-BookOblique.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-MediumOblique.ttf) format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-BoldOblique.ttf) format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-Heavy.ttf) format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaSTD';
    src: url(/wp-content/themes/betheme-child/fonts/FuturaSTD/FuturaStd-HeavyOblique.ttf) format('truetype');
    font-weight: 800;
    font-style: italic;
}

#Content {
    padding-top: 0px;
    padding-bottom: 30px;
}

p {
    margin: 0 0 25px;
    text-align: justify;
}

ul.children {
    padding-left: 20px;
}

.optic-desktop {
    position: absolute;
    top: 35%;
    right: 0;
}

.optic-desktop h1.widget-title,
.optic-mobile h1.widget-title {
    display: none;
}

.sendbyemail .gform_confirmation_message {
    background: #05599F;
    margin-bottom: 0;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    background: #05599f !important;
}

.blog-teaser li .desc-wrapper .desc .post-meta .comments,
i.icon-comment-empty-fa,
a.post-comments {
    display: none;
}

.optic-mobile {
    margin: 0px 0 10px;
}

.home .content_wrapper.bloquesubheader,
.home #fondoCabecera,
#comments p.nocomments {
    display: none !important;
}

#fondoCabecera {
    min-height: 254px;
    width: 100%;
    position: relative;
}

.content_wrapper.bloquesubheader {
    position: relative;
    background: rgba(255, 255, 255, 0);
    margin: -254px auto 0 !important;
    max-width: 1240px;
}

#Content .content_wrapper,
#Error_404 .container {
    background: #FFF;
    position: relative;
    border-radius: 10px 10px 0 0;
}

body:not(.home) #Content .content_wrapper {
    max-width: 1240px;
    margin: 0 auto;
}

body:not(.home) .sections_group {
    padding-top: 30px;
}

.itemToolbar {
    padding: 10px 0;
    margin: 20px auto 0px;
    font-size: 16px;
}

.with_aside .section_wrapper.itemToolbar {
    width: 96%;
}

.with_aside .section_wrapper.itemToolbar {
    width: 90%;
}

.itemToolbar .btn-print,
.itemToolbar .btn-email a {
    padding: 10px 20px;
    color: #FFF;
}

.itemToolbar .btn-print:hover,
.itemToolbar .btn-email a:hover {
    background: #f7f7f7;
    text-decoration: none;
    color: #007cc3;
}

.optic-desktop .widget_text {
    float: left;
    margin-left: 10px;
}

.header-stack #Top_bar .logo {
    width: 70%;
    border: none;
}

.header-stack #Top_bar .logo #logo {
    margin: 7px 0;
}

dl>dd {
    margin-left: 150px;
}

.toolsearch a.icon_close {
    display: none;
}

.toolsearch i.icon_search.icon-search-fine {
    display: inherit;
    position: absolute;
    font-size: 28px;
    height: auto;
    color: #FFF;
    line-height: 1.43;
    right: 0;
    z-index: 2;
    padding: 0 20px;
    border-radius: 0 20px 20px 0;
}

#Subheader ul.breadcrumbs li {
    display: inline;
}

#Subheader {
    font-size: 16px;
    line-height: 1;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 5px 10px inset #ccc;
}

#Subheader:after {
    box-shadow: none;
}

.toolsearch input.field {
    width: 100%;
    margin: 0;
    padding: 0 20px;
    line-height: 2.5;
    font-size: 16px;
    font-family: 'FuturaSTD', serif;
    font-weight: 500;
    border: none;
    border-radius: 20px;
}

#Action_bar .social-menu li {
    display: inline-block;
    margin-right: 5px;
    padding-right: 10px;
    font-size: 14px;
    letter-spacing: 1px;
}

#Footer ul.social {
    display: none;
}

ul#menu-top-menu {
    margin: 0 15px;
}

.menu-highlight.header-stack #Top_bar .navigationmenu .menu>li>a {
    margin: 0 !important;
    border-radius: 0 !important;
    text-transform: uppercase;
}

#Top_bar .menu>li>a span:not(.description) {
    padding: 10px 20px;
}

.text-bread:after {
    content: ":";
    font-weight: 700;
}

.text-bread {
    margin-right: 10px;
    font-weight: 700;
}

.text-bread,
.breadcrumbs.no-link {
    display: inline-block !important;
    width: auto !important;
    float: left !important;
    text-align: left;
}

.text-bread,
.breadcrumbs.no-link,
.subheader-both-left #Subheader .breadcrumbs {
    margin-top: 15px;
    font-size: 15px !important;
}

#Subheader ul.breadcrumbs li span {
    margin: 0px;
}

.footer_copy li.blogname {
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 10px;
}

.menu-footer-menu-container ul.menu li {
    display: inline;
    padding: 0 10px 0 5px;
    border-right-width: 1px;
    border-right-style: solid;
}

.menu-footer-menu-container ul.menu li:last-child {
    border: 0;
}


/*#Content .section p {
    text-align: justify;
}*/

#Footer .escudoylogo div {
    display: inline-block;
}

#Footer .escudoylogo img {
    height: 60px;
}

#Footer .divisorlogos {
    display: inline-block;
    width: 1px;
    height: 63px;
    margin: 0 28px;
}

.search.search-results #Subheader .title {
    line-height: 60px;
}

.search.search-results span.author {
    display: none;
}

.btn-buscar {
    margin: 0 !important;
    margin-top: -40px !important;
    border-radius: 0 20px 20px 0 !important;
    box-shadow: none !important;
    float: right;
    z-index: 2;
    background: none !important;
    color: transparent !important;
}

.biotitle {
    display: none;
}

@media print {
    #Top_bar,
    #Subheader,
    #Footer,
    .ui-tabs .ui-tabs-nav,
    .sidebar,
    .timeline .post-item:before,
    .section-post-intro-share,
    .section-post-related,
    .formcontacto,
    .hide-print,
    #fondoCabecera,
    .social-net {
        display: none;
    }
    .sections_group {
        width: 100% !important;
    }
    .ui-tabs .ui-tabs-panel {
        display: block !important;
    }
    .biotitle {
        display: block;
    }
    .post-item .date_label {
        position: initial;
    }
    .timeline .post-item {
        padding-left: 0;
        background: none;
    }
    #SubheaderTitle .title {
        color: #333;
    }
    #Content .section p {
        text-align: justify;
    }
    .google-map-contact-wrapper {
        position: static;
        margin-left: 0!important;
        width: 100% !important;
    }
    .google-map-contact-wrapper .get_in_touch {
        width: 100% !important;
    }
    .mcb-item-l3xur6nfz,
    .single-post .section_wrapper {
        width: 100% !important;
    }
    .mcb-item-l3xur6nfz .column_attr.clearfix.align_right.mobile_align_center {
        text-align: left;
    }
    .content_wrapper.bloquesubheader {
        margin: 0px auto 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    #back_to_top.btn-subir {
        font-size: 14px !important;
        width: auto !important;
        height: auto !important;
        text-transform: uppercase;
        border: 1px solid #fff;
        margin: 15px 0 10px !important;
        padding: 5px 20px;
        border-radius: 20px;
        line-height: 1.5 !important;
    }
    .escudonacional {
        /*    */
        display: none;
        /*    */
        text-align: center;
        padding-top: 10px;
        padding-bottom: 5px;
        background-color: #FFF;
        border-bottom-width: 2px;
        border-bottom-style: solid;
    }
    .escudonacional img {
        width: 60%;
    }
    #Top_bar .logo {
        width: 85% !important;
        /* width: 100% !important;   */
        text-align: center;
        border-bottom-width: 2px !important;
        border-bottom-style: solid !important;
    }
    #Top_bar #logo img.logo-mobile {
        width: 90%;
        margin: 10px 0;
    }
    #Subheader ul.breadcrumbs {
        display: inherit;
    }
    .header-stack #Top_bar a.responsive-menu-toggle {
        position: unset !important;
        margin-top: 0 !important;
        border-radius: 0;
        font-weight: bold;
    }
    .header-stack #Top_bar a.responsive-menu-toggle.active {
        position: absolute !important;
        margin-top: -60px!important;
        top: 0;
        width: auto;
        /* right: 0;*/
    }
    .toolsearch i.icon_search.icon-search-fine {
        display: none;
    }
    .sidebar .widget-area {
        display: none;
    }
    .toolsearch {
        /* width: 66%;*/
        width: 90%;
        padding: 10px 15px;
        float: left;
    }
    .toolsearch.idiomas {
        width: 100% !important;
        padding: 5px 0;
        text-align: center;
    }
    .toolsearch input.field {
        border-radius: 0;
    }
    .toolsearch input.btn-buscar {
        display: none;
    }
    .menumobile {
        width: auto;
        float: right;
        /* change     */
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
        align-items: center;
        /* change     */
    }
    .navigationmenu {
        background: #FFF;
        height: 60px;
        border-bottom-width: 2px !important;
        border-bottom-style: solid !important;
    }
    #Top_bar a.responsive-menu-toggle {
        width: 100%;
        margin: 0px 0 !important;
        /* padding: 21px 0 20px;*/
        height: auto;
    }
    #Top_bar a.responsive-menu-toggle span {
        float: none;
        padding: 0 10px;
        font-size: 18px;
    }
    #Top_bar #menu ul li a,
    #Top_bar #menu ul li.current-page-ancestor a {
        background: #FFF;
    }
    #Top_bar #menu ul li.current-menu-item a {
        background: #0956A4;
        color: #FFF;
    }
    #Subheader {
        clear: both;
    }
    #atribuciones {
        margin-top: 30px;
    }
    .blqs {
        min-height: fit-content !important;
        padding: 15px 0px;
    }
    .blq1:before {
        display: none;
    }
    #blqservicios {
        padding-top: 30px !important;
    }
    #blqservicios .dtlservicios {
        margin-bottom: 30px;
    }
    .ftdlinks a.button {
        font-size: 18px !important;
    }
    .ftdlinks {
        padding: 20px 0 !important;
    }
    .home .noticias .post-title h2,
    .home .noticias .post-title h3 {
        font-size: 18px !important;
        line-height: 1.2;
    }
    .blqdinteres {
        padding-bottom: 30px !important;
    }
    .ctacontacto {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .ctacontacto .wrap.mcb-wrap {
        padding: 40px 0 !important;
    }
    .ctacontacto .mcb-section-inner {
        padding: 0 !important;
    }
    .ctacontacto .ctatexto h3 {
        font-size: 36px !important;
        line-height: 1 !important;
    }
    .ctacontacto .ctatexto p {
        font-size: 26px !important;
    }
    .btncirculares div.column .button_align {
        width: 250px !important;
        height: 250px !important;
        margin: 0 auto 20px;
    }
    .blqvideos {
        margin: 30px 0 !important;
    }
    .itemToolbar a span {
        display: none;
    }
    .itemToolbar .btn-print,
    .itemToolbar .btn-email a {
        padding: 10px 10px;
    }
    #PortalTransparencia .sidebar.sidebar-1 {
        display: none;
    }
    #PortalTransparencia .wpfd-content .wpfdcategory {
        width: 100%;
        max-width: 94%;
        letter-spacing: 0.3px;
    }
    #PortalTransparencia .wpfd-content .wpfdcategory>span {
        width: 90%;
    }
    .wpfd-container-default .wpfd-categories h2 {
        padding-top: 35px;
    }
    #PortalTransparencia #Footer .footer_action {
        margin-top: 20px;
    }
    #back_to_top.sticky.btn-subir {
        opacity: 1;
        position: initial;
    }
    .social-net {
        display: none;
    }
}

#PortalTransparencia .single-photo-wrapper.image {
    display: none;
}

#PortalTransparencia .detalle-servicio h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
}

#PortalTransparencia .detalle-servicio h4 {
    font-size: 17px;
    font-weight: 700;
    line-height: 1.2;
    color: #333;
}

#PortalTransparencia .detalle-servicio dt {
    text-transform: uppercase;
    letter-spacing: -1px;
}


/*.toolsearch i.icon_search.icon-search-fine {
    background: #033A59;
}*/

@media only screen and (min-width: 960px) {
    .header-stack #Top_bar .header-rightside {
        width: 30%;
        max-width: 330px;
        float: right;
        text-align: right;
        margin: 20px 0;
    }
}

@media only screen and (min-width: 768px) {
    /*    .navigationmenu,
    .toolsearch i.icon_search.icon-search-fine {
        background: #033A59;
    }*/
    div.tp-caption.slidelink {
        visibility: visible !important;
    }
    .is-sticky .container.cabecera {
        display: none;
    }
    .navigationmenu {
        z-index: 1000;
        position: relative;
    }
    .menu-footer-menu-container {
        margin: 15px 0;
    }
    .footer-copy-center #Footer .footer_copy {
        font-size: 95%;
        line-height: 1.4;
    }
    .escudonacional {
        text-align: center;
    }
    .get_in_touch {
        width: 400px !important;
    }
    .section.full-width .wrap.one .column_map.one .google-map-contact-wrapper {
        left: 35%;
    }
    .menu-highlight #Top_bar .menu>li {
        margin: 0 0px;
    }
    .detail-service .info_a {
        padding-right: 30px;
    }
    .blqvideos {
        padding: 50px 200px 30px !important;
    }
    #PortalTransparencia .navigationmenu .container {
        display: none;
    }
    #PortalTransparencia .wpfd-content .wpfdcategory {
        width: 100%;
        max-width: 98.5%;
    }
    #PortalTransparencia .wpfd-content-default .wpfd_list .file {
        min-width: 96%;
    }
    #PortalTransparencia .wpfd_list .filecontent {
        min-width: 77%;
        max-width: 77%;
    }
    #PortalTransparencia .wpfd-content-default .file .file-right {
        min-width: 20%;
    }
    #PortalTransparencia .wpfd-content-default .file .file-xinfo .file-desc {
        margin-bottom: 10px;
        font-size: 15px;
    }
    #PortalTransparencia .wpfd-content-default {
        margin-bottom: 20px;
    }
    #PortalTransparencia .wpfd-content .wpfdcategory.backcategory {
        width: auto;
        max-width: auto;
    }
    #PortalTransparencia .wpfd-content .wpfdcategory>span {
        width: 90%;
    }
    #PortalTransparencia .wpfd-content-default .file h3 {
        font-size: 18px;
        line-height: 1.2;
    }
    #PortalTransparencia .wpfd-content-default .file .file-xinfo .file-size,
    #PortalTransparencia .wpfd-content-default .file .file-xinfo .file-hits,
    #PortalTransparencia .wpfd-content-default .file .file-xinfo .file-dated {
        float: left;
        margin-right: 30px;
        font-size: 13px;
    }
    #PortalTransparencia .wpfd-content-default .file .file-xinfo .file-size span,
    #PortalTransparencia .wpfd-content-default .file .file-xinfo .file-hits span,
    #PortalTransparencia .wpfd-content-default .file .file-xinfo .file-dated span {
        font-weight: 600;
    }
    #Action_bar .social-menu li.wpml-ls-menu-item {
        border: none;
        padding-right: 2px;
    }
}


/*********************************************/

.bannersoptic .column {
    margin: 0 1% 15px;
}

.bannersoptic img {
    width: 100%;
}

ul#logosFooter {
    display: inline-block;
    text-align: center;
    box-shadow: 0px 2px 10px #000;
    padding-left: 18px;
}

ul#logosFooter li {
    list-style: none;
    display: inline-block;
    margin: 0;
}

.blog_slider_header {
    display: none;
}

.post-header .title_wrapper h1 {
    font-size: 30px;
    font-weight: 500;
}

.sidebar {
    font-size: 16px;
}

.sidebar .widget h3 {
    color: #FFF;
    line-height: 1;
    font-size: 18px;
    font-weight: 700;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
}

.sidebar .widget_nav_menu ul {
    list-style: none;
    padding: 15px 20px;
    text-align: right;
}

.sidebar .widget_archive ul li:after,
.sidebar .widget_nav_menu ul li:after {
    border: 0;
}

.sidebar .widget_nav_menu ul li a {
    text-decoration: none;
    padding: 10px 0;
}

.sidebar .widget_nav_menu ul li {
    padding: 0px;
    border-right-width: 2px;
    border-right-style: solid;
    padding-right: 10px;
}

.sidebar .widget_nav_menu ul li.current-menu-item {
    /*background: rgba(86,160,189,1);*/
}

.sidebar .widget_nav_menu ul li.current-menu-item a,
.sidebar .widget_nav_menu ul li:hover a,
.sidebar .widget_nav_menu ul li.current-page-ancestor a {
    font-weight: bold;
    /*color: #FFF;*/
}

.sidebar .widget_nav_menu ul li:hover {
    /*background: rgba(86,160,189,0.8);*/
}

.sidebar .widget_nav_menu ul li.current-menu-item a:after,
.sidebar .widget_nav_menu ul li.current-page-ancestor a:after {
    content: "";
    border-bottom-width: 4px;
    border-bottom-style: solid;
    display: block;
    width: 72px;
    bottom: 5px;
    right: 9px;
    position: absolute;
}

.left .fancy_heading .title,
.left .fancy_heading .inside {
    text-align: left;
}

.left .fancy_heading .icon_top i {
    float: left;
}

.column_fancy_heading.left {
    margin-bottom: 10px;
}


/*.filosofia .offer_thumb_ul .offer_thumb_li .desc_wrapper {
    width: 100%;
}*/

.filosofia .offer_thumb_ul h3 {
    font-weight: 500;
}

.filosofia .icon_box {
    padding: 10px 20px;
}

.style-simple .valores .icon_box .icon_wrapper {
    font-size: 30px;
    top: 0;
    line-height: 2;
    margin-bottom: 0;
    height: auto;
    width: 70px;
    padding-top: 0;
}

.style-simple .valores .icon_box .desc_wrapper .title:before {
    display: none;
}

.valores .icon_box.icon_position_left {
    min-height: auto;
    padding-left: 125px;
}

.valores .column_icon_box {
    margin-bottom: 0;
}

#Top_bar .menu>li>a:after {
    z-index: 300;
}

.post-title h2.entry-title {
    font-size: 18px;
    line-height: 1.3;
}

#SubheaderTitle {
    padding-top: 30px !important;
}

#SubheaderTitle .column.one,
#SubheaderTitle h1.title {
    margin-bottom: 0 !important;
}

#PortalTransparencia #SubheaderTitle {
    display: none;
}

body.archive.category .sidebar.sidebar-1.four.columns {
    display: none;
}

body.single.single-post h1.title {
    display: none;
}

body.single.single-post #SubheaderTitle div.container div.column.one:after {
    content: "Noticias";
    display: block;
    color: #FFF;
    font-size: 40px;
    line-height: 50px;
    font-weight: 900;
    letter-spacing: 0px;
}

.jq-tabs .ui-tabs-panel th:first-child,
.jq-tabs .ui-tabs-panel td:first-child {
    text-align: left;
}

.icon_wrapper {
    border-radius: 0 !important;
}


/*.formcontacto label,
.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.ginput_container_phone),
.formcontacto .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text] {
    margin: 0 !important;
}*/

.gform_wrapper label {
    margin: 0 !important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0 !important;
}

input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea {
    margin-bottom: 0 !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 8px !important;
}

.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
}

.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label {
    padding-left: 5px;
}

.directorgeneral p.wp-caption-text {
    background: #033A59;
    color: #FFF;
    padding: 15px 0 !important;
}

.directorgeneral p.wp-caption-text span:nth-child(3) {
    font-weight: bold;
    font-size: 18px;
}

#Error_404 {
    overflow: hidden;
    position: initial;
    top: auto;
    margin-top: auto;
    left: auto;
}

.pojo-a11y-toolbar-overlay {
    margin-top: -80%;
}

.widget-area:before {
    background: rgba(0, 0, 0, 0);
}

.valoracion {
    border-radius: 4px;
    background: #fff;
    border: 1px solid rgba(112, 112, 112, .15);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .02);
    margin-bottom: 15px;
    padding: 15px 15px;
}

.fila {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}


/*.valoracion .kk-star-ratings.kksr-top {
    margin: 0!important;
}

.valoracion .kksr-legend {
    font-size: 17px!important;
    padding: 3px 2px;
    background-color: #fff!important;
    color: #fff;
    border-radius: 4px;
    font-family: titillium web,sans-serif;
    border: solid 1px #135eab;
}

.valoracion .kksr-legend .kksr-legend-score {
    background-color: #135eab;
    color: #fff!important;
    border-radius: 4px!important;
}

.valoracion .kksr-legend .kksr-legend-meta {
    font-size: 11px;
    padding: 0 5px;
    background-color: transparent;
    color: #135eab;
}

.kksr-legend-meta {
    line-height: 1;
    text-align: center;
}
.kksr-legend-meta:after {
    content: 'votos';
    display: block;
    line-height: 1;
    margin: 0;
    padding: 0;
}*/

.kk-star-ratings .kksr-legend {
    line-height: 2.7;
}

.valoracion .comentarios {
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}

.valoracion .comentarios a {
    color: #6d6e71;
}

.detail-service .service-block {
    margin-bottom: 20px;
}

.detail-service h4.title {
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
    margin: 0 0 10px;
}

.detail-service .qr h4.title {
    text-transform: none;
    font-weight: 500;
}

.detail-service .qr h4.title span {
    display: block;
    font-weight: 700;
}

.detail-service .botonInfo h4.title {
    margin-bottom: 0;
}

.detail-service .info ul,
.detail-service .info ol,
.detail-dependencia .info ul,
.detail-dependencia .info ol {
    padding-left: 25px;
    margin-bottom: 15px;
}

.detail-service .info ul li,
.detail-dependencia .info ul li {
    list-style: disc;
}

.detail-service .info ol li,
.detail-dependencia .info ol li {
    list-style: decimal;
}

.detail-service .informacion_adicional {
    border-left: solid 2px #e61715;
    padding-left: 14px;
    margin-top: 15px;
}

.cc_o {
    padding: 20px 10px 15px;
    width: 95%;
    height: auto;
    border-radius: 4px;
    background: #fff;
    border: 1px solid rgba(112, 112, 112, .15);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .02);
}

.cc_o .info_a .info_i {
    text-align: left;
    margin-bottom: 15px;
}

.cc_o .qr {
    position: relative;
}

.cc_o .qr:before {
    content: "";
    width: 0;
    height: 209px;
    background: 0 0;
    border: 1px solid rgba(112, 112, 112, .15);
    position: absolute;
    top: 47%;
    transform: translateY(-50%);
    left: -22px;
}

.cc_o .qr h3 {
    font-weight: 400;
    text-align: left;
    color: #000;
}

.cc_o .qr h3 span {
    font-weight: 700;
    display: block;
}

.cc_o .qr .qr_i {
    border-radius: 4px;
    background: #fff;
    border: 1px solid rgba(112, 112, 112, .15);
    padding: 5px;
    text-align: center;
}

.cc_o .qr .qr_i img {
    width: 133.57px;
    height: 133.57px;
    object-fit: contain;
}

.para_servicios .botonInfo {
    display: flex;
    margin-bottom: 30px;
}

.para_servicios .botonInfo img {
    max-height: 40px !important;
    max-width: 40px !important;
    text-align: center;
    object-fit: contain;
    margin-right: 12px;
}

.para_servicios .botonInfo .titlu,
.para_servicios .botonInfo .conteni {
    font-weight: 700;
    margin: 0;
}

.para_servicios .botonInfo .conteni {
    font-weight: 400;
}

.para_servicios .botonInfo .t_2 {
    padding-right: 10px;
}

#dejarC {
    scroll-behavior: smooth;
}

.dejar-comentario {
    border-top: 1px solid rgba(0, 0, 0, .1);
    padding: 20px 5px;
}

html {
    scroll-behavior: smooth;
}

#Top_bar .menu li ul li {
    width: 250px;
}

#et-boc .wpfd-content-default .wpfd_list .file,
.wpfd-content-default .wpfd_list .file {
    width: 100% !important;
    background: #fff !important;
    border-radius: 10px;
    border: 1px solid #ececec;
}

.wpfd-content-default .wpfd_list .file .filecontent {
    width: 80% !important;
}

.wpfd-content-default .wpfd_list .file .file-right {
    width: 20% !important;
}

#et-boc .wpfd-content,
.wpfd-content {
    background: none !important;
}


/***************************************************/

.gradazul {
    background-image: linear-gradient(to right, #4DA1CF, #13055C);
    margin-top: -90px;
}

.blqs {
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    width: 25% !important;
    float: left;
    min-height: 140px;
    line-height: 1.4;
    margin-top: -50px;
    z-index: 2;
}

.blqs span {
    font-weight: 700;
    display: block;
}

.blqs a {
    color: #FFF;
    text-decoration: none;
    transition: 1s;
}

.blqs a:after {
    content: "";
    border-bottom: 2px solid transparent;
    width: 75%;
    display: block;
    margin: 0 auto;
    transition: 0.25s;
}

.blqs.blq2:hover a:after,
.blqs.blq3:hover a:after,
.blqs.blq4:hover a:after {
    content: "";
    border-bottom: 2px solid #FFF;
    width: 65%;
    display: block;
    margin: 10px auto 0;
}

.blq1 {
    font-size: 30px;
    font-weight: 700;
    background: #02457C;
    z-index: 3;
}

.blq1:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    background: #04589d;
    border-left: 70px solid #02457c;
    border-top: 70px solid transparent;
    border-bottom: 70px solid transparent;
    visibility: visible;
}

.blq2 {
    background: #04589D;
}

.blq3 {
    background: #3472BB;
}

.blq4 {
    background: #417CC5;
}

.blqservicios {
    color: #FFF;
    text-align: center;
}

.blqserviciostxt {
    font-size: 30px;
    line-height: 1.3;
    margin: 110px 0;
}

.blqserviciostxt span {
    display: block;
    font-weight: 700;
}

.blqserviciostxt .enlace {
    margin: 0 auto;
    margin-top: 40px;
    border-bottom: 2px solid transparent;
    padding-bottom: 5px;
    width: 30%;
    transition: 0.25s;
}

.blqserviciostxt .enlace:hover {
    border-bottom: 2px solid #FFF;
}

.blqserviciostxt .enlace a {
    font-size: 24px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
}

.dtlservicios {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 15px;
    padding: 20px;
    width: 26.8% !important;
    margin: 0 3% 0 0;
}

.dtlservicios .column_image {
    margin: 0 auto 25px auto;
    width: 100%;
}

.dtlservicios .image_wrapper {
    border-radius: 10px;
}

.dtlservicios h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: -0.5px;
    line-height: 1.2;
    color: #04589d;
}

.dtlservicios h2:after {
    content: "";
    width: 120px;
    height: 1px;
    background: #B21A19;
    display: block;
    margin-top: 15px;
}

.dtlservicios h2 span {
    display: block;
    font-weight: 400;
}

.dtlservicios p {
    color: #818181;
    line-height: 1.4;
    font-size: 16px;
}

.ftdlinks {
    padding: 45px 0;
}

.ftdlinks .column.mcb-column.column_button {
    margin-bottom: 25px;
}

.ftdlinks a.button {
    border-color: #29478d;
    border-radius: 15px;
    font-size: 24px;
    text-align: left;
}

.ftdlinks a.button:hover {
    background-color: #29478d !important;
    color: #FFF !important;
}

.ftdlinks a.button:hover i {
    color: #FFF !important;
}

.blqnews h3.title {
    color: #b21918;
    font-weight: 700;
    font-size: 30px;
}

.blqnews .noticias span.author,
.blqnews .noticias span.date .label {
    display: none;
}

span.lugar {
    display: inline-flex;
}

.blqnews .noticias .teaser-wrapper h3 {
    font-size: 23px;
    line-height: 1.2;
}

.blqdinteres .deinteres h3 {
    color: #FFF;
    font-weight: 700;
    font-size: 36px;
    text-transform: uppercase;
    padding: 0 15px 30px 10px;
    margin-bottom: 30px;
    border-bottom: 4px solid #FFF;
}

.blqdinteres .deinteres p {
    color: #FFF;
    font-size: 36px;
    font-weight: 500;
    line-height: 1.3;
    text-align: left;
    padding-left: 10px;
}

.circlebutton {
    border-radius: 50% !important;
    border: 10px solid !important;
    border-color: #E3ADAD !important;
}

a.circlebutton.button:hover {
    color: #FFF !important;
}

a.circlebutton.button:after {
    background: #04589D;
}

.circlebutton .button_label {
    padding: 85px 0 !important;
    max-height: 65px !important;
    font-size: 26px;
    line-height: 1.1;
}

.circlebutton .button_label span {
    display: block;
    font-weight: 700;
}

.ctacontacto {
    padding-left: 70px;
    padding-right: 70px;
}

.ctacontacto .ctatexto h3 {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    color: #04589d;
    margin-bottom: 5px;
}

.ctacontacto .ctatexto p {
    text-align: center;
}

.ctacontacto .ctatexto {
    color: #04589d;
    font-size: 32px;
    font-weight: 500;
    line-height: 1;
}

.ctacontacto .column_button {
    padding-top: 10px !important;
}

#Footer {
    border-top: 8px solid #959595;
    font-size: 16px;
}

.sidebar .widget-area {
    min-height: auto !important;
}

.widget:after {
    display: none !important;
}

.aside_right .widget-area {
    border: none;
}

.misionvision * {
    color: #FFF;
    line-height: 1.2;
}

.misionvision {
    margin-bottom: 50px;
}

.misionvision h2 {
    font-weight: bold;
    font-size: 25px;
}

.misionvision p {
    font-size: 16px;
}

.misionvision h2:after {
    content: "";
    display: block;
    border-bottom: 3px solid #FFF;
    width: 95px;
}

.valores {
    margin-bottom: 30px;
}

.valores .heading .column_visual {
    margin-bottom: 0;
}

.valores .heading h2 {
    color: #B21918;
    font-weight: bold;
    font-size: 30px;
}

.valores .block {
    border-left: 3px solid #05589C;
}

.valores .block .item h4.title {
    margin-bottom: 0;
    color: #045799;
}

#et-boc .wpfd-content-default .wpfd_list .file h3,
.wpfd-content-default .wpfd_list .file h3 {
    font-size: 18px !important;
}

#et-boc .wpfd-content-default a:hover,
.wpfd-content-default a:hover {
    box-shadow: none;
}

.file-desc {
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 1.3;
    font-family: 'Open Sans', Arial, sans-serif;
    text-align: justify;
    padding: 0 10px 0 0;
}

.file-size,
.file-hits,
.file-dated {
    float: left;
    margin-right: 30px !important;
    font-size: 13px;
}

.file-size span,
.file-hits span,
.file-dated span {
    font-weight: 700;
}

#et-boc .wpfd-content .wpfdcategory,
.wpfd-content .wpfdcategory {
    background: #f0f0f0 !important;
    width: 270px !important;
    max-width: 2700px !important;
}

.wpfd-container-default {
    width: 100%;
}

#et-boc .wpfd-content .backcategory,
.wpfd-content .backcategory {
    background: #B21818;
    padding: 0px 20px !important;
    line-height: 2 !important;
    border-radius: 5px;
    color: #FFF !important;
    transition: 0.3s;
}

.kk-star-ratings .kksr-muted {
    opacity: 1;
}

.style-simple .timeline_items>li h3 span {
    font-size: 20px;
    color: #b21a19;
    top: 24px;
}

.date_label {
    background: #B21818;
    color: #FFF;
}

.single-post .section_wrapper {
    max-width: 66%;
    margin: 0 auto;
}

.single-post .section_wrapper.full-width {
    max-width: 90%;
}

.service-title,
.service-desc,
.service-btn {
    padding: 0 20px;
}

.mcb-wrap-service-img {
    border-radius: 5px;
}

body:not(.template-slider) #Header_wrapper {
    background: none;
}

.resolutions-listing .contenido {
    margin-bottom: 20px;
}

.resolutions-listing .archivo a i {
    color: #FFF;
}

.resolutions-listing .resoluciones-pc {
    border-bottom: 1px solid #ccc;
    margin-top: 20px;
    padding: 0 15px 10px;
}

.page-template-template-services .wpfd-categories {
    display: none !important;
}

.page-template-template-services .wpfd-container {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.page-template-template-services .wpfd-content.wpfd-content-default.wpfd-content-multi {
    margin-top: 0 !important;
    margin-bottom: 20px !important;
}

.page-template-template-services .wpfd-content-default .wpfd_list .file .file-xinfo>div>span {
    display: inline;
}

.sin-icon .icon.themebg i {
    display: none;
}

.sin-icon .icon.themebg {
    width: 15px;
}

.sin-icon .flat_box .desc_wrapper {
    margin-left: 15px;
    text-align: center;
}

.social-net {
    position: fixed;
    z-index: 1001;
    right: 0;
    top: 30%;
}

.social-net ul.social li {
    padding: 4px 0;
}

.social-net ul.social li a {
    font-size: 34px;
    color: #FFF;
    background: #135eab;
}

.social-net ul.social li.facebook a {
    background: #4267B2;
}

.social-net ul.social li.twitter a {
    background: #1DA1F2;
}

.social-net ul.social li.youtube a {
    background: #FF0101;
}

.social-net ul.social li.instagram a {
    background-image: url(/wp-content/themes/betheme-child/img/ig-bg.jpg);
    background-size: cover;
    background-position: bottom center;
}

.social-net ul.social li.rss a {
    background: #EA7819;
}


/**********************************/

.resoluciones.wpfd-content {
    font-weight: normal;
    overflow: hidden;
    box-sizing: border-box;
    margin-bottom: 20px;
    font-size: 13px;
    background: #fff;
    background-color: #fff;
}

.resoluciones.wpfd-content-default .wpfd-container {
    flex-flow: row;
    border: none;
    border-radius: 0;
    padding: 0;
    margin: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

.resoluciones.wpfd-content .wpfd-container-default {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    min-height: 50px;
    -webkit-overflow-scrolling: touch;
    position: relative;
}

.resoluciones.wpfd-content-default .wpfd_list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex: auto;
    flex-wrap: wrap;
}

.resoluciones.wpfd-content-default .wpfd_list .file {
    font-size: 13px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #ffffff;
    min-height: 3.8888888889em;
    min-width: 350px;
    padding: 15px;
    border-radius: 4px;
    border: 1px solid #ccc;
    width: calc(50% - 20px);
    float: left;
    box-sizing: border-box;
    flex-grow: 1;
}

.resoluciones.wpfd-content-default .wpfd_list .file .filecontent {
    font-size: 10px;
    line-height: 1.2;
    margin-left: 0;
    width: 70% !important;
}

.resoluciones.wpfd-content-default .filecontent>div.ext {
    height: 5.5555555556em;
    width: 4.1666666667em;
    margin-right: 0.8333333333em;
    float: left;
    background: url(../../../assets/images/theme/neutral.png) top center transparent no-repeat;
    background-size: contain;
    color: #fff;
    position: relative;
    top: 0;
}

.resoluciones.wpfd-content-default .filecontent>div.ext .txt {
    position: absolute;
    top: 2.6666666667em;
    left: 0.3888888889em;
    display: block;
    width: 1.9444444444em;
    font-size: 0.9444444444em;
    font-weight: bold;
    line-height: 0.8888888889em;
    text-align: center;
    letter-spacing: -1px;
    text-transform: uppercase;
    font-family: arial, helvetica, sans-serif !important;
    visibility: hidden;
}

.resoluciones.wpfd-content-default .wpfd_list .file .filecontent h3 {
    padding: 0 0 0 25px;
    margin: 0 0 5px 0;
    vertical-align: top;
    position: relative;
    font-size: 16px;
    line-height: 16px;
    clear: none;
    text-transform: none;
    overflow: hidden;
}

.resoluciones.wpfd-content-default .wpfd_list .file h3 a {
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
    text-transform: none;
    vertical-align: text-top;
    font-size: 16px;
    line-height: 13px;
}

.resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo {
    margin-left: 5em;
    text-transform: none;
    overflow: hidden;
    font-size: 1em;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #999999;
    padding: 15px 0 0 25px;
}

.resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo .file-desc {
    margin: -15px 0 15px 0;
}

.resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo .file-size,
.resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo .file-hits,
.resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo .file-dated {
    margin: 3px 0;
    margin-right: 20px !important;
    font-size: 16px;
}

.resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo>div>span {
    margin: 0 5px 0 0;
    display: inline-block;
    font-size: 1em;
}

.resoluciones.wpfd-content-default .wpfd_list .file .file-right {
    margin: 0 auto;
    text-align: center;
    width: 30% !important;
    min-width: 115px;
    padding-left: 5px;
}

.resoluciones.wpfd-content .downloadlink {
    background-color: #75be5f;
    border-color: #75be5f;
    border-radius: 8px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    padding: 5px 15px;
    display: block;
    width: 100%;
    height: 32px;
    margin-bottom: 5px;
    line-height: 22px;
}

.resoluciones.wpfd-content i.wpfd-download {
    font-size: 16px;
    vertical-align: middle;
    text-align: right;
    margin-left: 10px;
    margin-bottom: 2px;
}

.resoluciones .file-right .archivo .button {
    width: 100%;
    margin: 2px 0 0;
    font-size: 16px;
}

@media only screen and (max-width: 767px) {
    .resoluciones.wpfd-content-default .wpfd_list .file {
        display: -webkit-inline-box;
        display: inline;
        min-height: auto;
        min-width: auto;
    }
    .resoluciones.wpfd-content-default .wpfd_list .file .filecontent,
    .resoluciones.wpfd-content-default .wpfd_list .file .file-right {
        width: 100% !important;
    }
    .resoluciones .file-right .archivo .button {
        font-size: 12px;
    }
    .resoluciones.wpfd-content-default .filecontent>div.ext {
        height: 120px;
        width: 30%;
        background-position: center;
        margin: 0;
    }
    .resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo {
        margin: 0 0;
        padding-left: 10%;
        width: 60%;
    }
    .resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo .file-size,
    .resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo .file-hits,
    .resoluciones.wpfd-content-default .wpfd_list .file .file-xinfo .file-dated {
        font-size: 14px;
    }
    .resoluciones.wpfd-content-default .wpfd_list .file .file-right {
        padding: 0;
    }
}